{
  "itemGroup.tab.avaritia_expand": "無盡：拓展",

  "item.avaritia_expand.neutron_sword": "中子劍",
  "item.avaritia_expand.neutron_axe": "中子斧",
  "item.avaritia_expand.neutron_pickaxe": "中子鎬",
  "item.avaritia_expand.neutron_shovel": "中子鏟",
  "item.avaritia_expand.neutron_hoe": "中子鋤",
  "item.avaritia_expand.neutron_mobile": "中子電話",
  "item.avaritia_expand.neutron_mace": "中子重錘",
  "item.avaritia_expand.star": "微縮恆星",
  "item.avaritia_expand.star_dessert": "恆星甜點",
  "item.avaritia_expand.singularity_stew": "奇點湯",
  "item.avaritia_expand.blaze_helmet": "熾骸之焚顱冠盔",
  "item.avaritia_expand.blaze_chestplate": "熾燼之熔心鎧胄",
  "item.avaritia_expand.blaze_leggings": "熾淵之斷嶽脛甲",
  "item.avaritia_expand.blaze_boots": "熾隕之裂地戰靴",
  "item.avaritia_expand.crystal_helmet": "晶紋避矢頭盔",
  "item.avaritia_expand.crystal_chestplate": "晶紋護佑胸甲",
  "item.avaritia_expand.crystal_leggings": "晶紋裹脛護腿",
  "item.avaritia_expand.crystal_boots": "晶紋減墜雙靴",
  "item.avaritia_expand.infinity_bottle": "無盡瓶",
  "item.avaritia_expand.infinity_shears": "無盡剪刀",
  "item.avaritia_expand.infinity_book": "無盡之書",
  "item.avaritia_expand.blaze_portable_burner": "熾骨立方隨身燒",
  "item.avaritia_expand.blaze_wind_charge": "熾陽風彈",
  "item.avaritia_expand.crystal_wind_charge": "御氣風彈",
  "item.avaritia_expand.neutron_wind_charge": "中子風彈",
  "item.avaritia_expand.wither_star": "凋零之星",
  "item.avaritia_expand.wither_totem": "凋零傀儡",
  "item.avaritia_expand.blaze_totem": "烈焰圖騰",
  "item.avaritia_expand.neutron_minecart": "中子礦車",

  "block.avaritia_expand.infinity_tnt_block": "無盡 TNT",
  "block.avaritia_expand.jeb_wool": "開發者羊毛",
  "block.avaritia_expand.jeb_carpet": "開發者地毯",
  "block.avaritia_expand.neutron_decompose": "中子態素分解機",
  "block.avaritia_expand.crystal_rail": "水晶鐵軌",

  "tooltip.avaritia.tool.range": "範圍",
  "tooltip.avaritia.tool.neutron_mobile_overworld": "主世界",
  "tooltip.avaritia.tool.neutron_mobile_nether": "地獄",
  "tooltip.avaritia.tool.neutron_mobile_theend": "終界",
  "tooltip.avaritia_expand.infinity_shears.desc": "你的意思是真的做了？隨你便吧",
  "tooltip.avaritia_expand.infinity_tnt_block.desc": "§8§o只需一點點...",
  "tooltip.avaritia_expand.wither_star.desc": "這將召喚一個強力的敵人",
  "tooltip.avaritia_expand.blaze_totem.desc": "戰利品 * 2",

  "title.avaritia_expand.config.title": "無盡貪婪：拓展",

  "config.avaritia_expand.category.blocks": "方塊",
  "config.avaritia_expand.category.tools": "工具",
  "config.avaritia_expand.infinity_tnt_max_explosion_time": "無盡 TNT 爆炸時間",
  "config.avaritia_expand.infinity_tnt_max_range": "無盡 TNT 爆炸範圍",
  "config.avaritia_expand.neutron_sword_max_range": "中子劍傳送範圍",
  "config.avaritia_expand.infinity_tnt_max_explosion_time.tooltip": "推薦設定是 2000-8000",
  "config.avaritia_expand.infinity_tnt_max_range.tooltip": "嘿，我不建議你設定超過 256",
  "config.avaritia_expand.neutron_sword_max_range.tooltip": "中子劍的最大傳送距離",

  "advancements.avaritia_expand.infinity_shears.desc": "Never gonna give you up",
  "advancements.avaritia_expand.infinity_shears.title": "你被整了",

  "entity.avaritia_expand.extreme_wither": "超限凋零",
  "entity.avaritia_expand.extreme_wither_skull": "超限凋零頭顱",
  "entity.avaritia_expand.blaze_vindicator": "烈獄衛道士",
  "entity.avaritia_expand.neutron_minecart": "中子礦車",
  "entity.avaritia_expand.infinity_tnt_entity": "無盡 TNT",

  "jei.tooltip.avaritia_expand.blaze_axe": "右鍵不詳旗幟召喚烈獄衛道士"
}